.page[name='allRequestItems'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='allRequestItems'] > .header > .side:first-child {
    width: 64px;
}
.page[name='allRequestItems'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='allRequestItems'] > .header > .side:first-child > .button > img {
    display: block;
    width: 24px;
}
.page[name='allRequestItems'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='allRequestItems'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
    text-align: center;
}
.page[name='allRequestItems'] > .content {
    position: absolute;
    top: 64px;
    bottom: 0;
    padding: 20px;
    overflow-y: auto;
    scroll-behavior: smooth;
}
.page[name='allRequestItems'] > .content > .tableWrapper {
    clear: both;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    display: block;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:last-child) {
    margin-bottom: 20px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    display: block;
    width: 100%;
    overflow: hidden;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    border-radius: 16px;   
    padding: 16px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information {
    margin-bottom: 16px;
    overflow: hidden;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) .side {
    max-width: 50%;
    overflow-wrap: break-word;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:first-child {
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 5px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:first-child > img {
    margin-right: 6px;
    width: 16px;
    height: 16px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon {
    padding: 10px;
    border-radius: 10px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon > img {
    width: 100%;
    height: 100%;
    display: block;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon,
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time {
    display: inline-block;
    vertical-align: middle;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .hour {
    font-weight: 700;
    font-size: 20px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .date {
    font-weight: 500;
    opacity: 0.7;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:last-child > img {
    height: 16px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:last-child > span {
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    margin-top: 1px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'] {
    margin-bottom: 16px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'] > img {
    margin-right: 4px;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'] > span {
    line-height: 20px;
    vertical-align: middle;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .title {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 8px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver {
    padding: 12px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 12px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .badge {
    width: 22px;
    height: 24px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .badge > img {
    width: 100%;
    height: 100%;
    opacity: 0;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .badge > .level {
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    line-height: 24px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .name {
    color: #ffffff;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > span {
    margin-top: 3px;
    font-weight: 600;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .button {
    width: 14px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='invite'] {
    margin-bottom: 12px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button {
    text-align: center;
    border-radius: 8px;
    font-weight: 700;
    width: 100%;
    padding: 14px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='detail'] > img {
    vertical-align: middle;
    margin-right: 8px;
    width: 14px;
    height: 14px;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='detail'] > span {
    vertical-align: middle;
}
.page[name='allRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .status {
    font-weight: bold;
    padding: 10px;
    border-radius: 16px;
    margin-top: 8px;
}

@media (max-width: 799px) {
    .page[name='allRequestItems'] > .content {
        bottom: 0;
        padding: 20px 20px 12px;
    }
}
@media (min-width: 800px) {
    .page[name='allRequestItems']  > .content {
        padding: 20px 20px 97px 20px;
    }
}